uuid: 0fed3273-0b9e-434c-abdc-fd3d34bdf9c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_slider_subtitle
    - paragraphs.paragraphs_type.header_slider
id: paragraph.header_slider.field_slider_subtitle
field_name: field_slider_subtitle
entity_type: paragraph
bundle: header_slider
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
